# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-03-01 19:21
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0060_merge_20190225_1352'),
    ]

    operations = [
        migrations.AddField(
            model_name='guestrsvp',
            name='is_archived',
            field=models.BooleanField(default=False),
        ),
    ]
